LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #1020
Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

Stock Handy program
25 Jul 2025 10:24 - Thanthima Phaengkham

Status: Closed

Priority: Normal

Assignee: Thanthima Phaengkham
Category:

Target version:
Finish date: 07 Jul 2025

Programming skills: Windows/VB

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

01 Jul 2025
07 Jul 2025
100%

40.00 hours
40.00 hours
Actian Zen
Windows CE

Description

- Check the Stock Handy program for testing.
-Test the Stock Handy program.

History

#1 - 25 Jul 2025 10:27 - Thanthima Phaengkham
- Due date changed from 04 Jul 2025 to 07 Jul 2025
- Estimated time changed from 32.00 h to 40.00 h

#2 - 25 Jul 2025 10:32 - Thanthima Phaengkham
- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 07 Jul 2025

#3 - 04 Aug 2025 07:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 17 Nov 2025 15:31 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

